Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Update to comply with final Refinery.. wondering if that works with t…

…he rc too.
  • Loading branch information...
commit 995feba87176f47fe395058a2031102a25b0dd4c 1 parent 1825604
@parndt parndt authored
View
1  config/locales/en.yml
@@ -2,6 +2,7 @@ en:
plugins:
refinery_inquiries:
title: Inquiries
+ description: Provides a contact form and stores inquiries
inquiries:
new:
send: Send message
View
3  lib/inquiries.rb
@@ -10,11 +10,8 @@ class Engine < Rails::Engine
config.after_initialize do
Refinery::Plugin.register do |plugin|
- plugin.title = "Inquiries"
plugin.name = "refinery_inquiries"
plugin.directory = "inquiries"
- plugin.description = "Provides a contact form and stores inquiries"
- plugin.version = %q{0.9.8}
plugin.menu_match = /(refinery|admin)\/inquir(ies|y_settings)$/
plugin.activity = {
:class => InquirySetting,
View
4 refinerycms-inquiries.gemspec
@@ -1,7 +1,7 @@
Gem::Specification.new do |s|
s.platform = Gem::Platform::RUBY
s.name = 'refinerycms-inquiries'
- s.version = '0.9.8.1'
+ s.version = '0.9.8.2'
s.summary = 'Inquiry handling functionality for the Refinery CMS project.'
s.required_ruby_version = '>= 1.8.7'
s.description = "Inquiry handling functionality extracted from Refinery CMS to allow you to have a contact form and manage inquiries in the Refinery backend."
@@ -15,5 +15,5 @@ Gem::Specification.new do |s|
s.has_rdoc = true
s.add_dependency('filters_spam', '~> 0.1')
- s.add_dependency('refinerycms', '~> 0.9.8.beta')
+ s.add_dependency('refinerycms', '~> 0.9.8')
end
Please sign in to comment.
Something went wrong with that request. Please try again.